body{margin: 0px; padding: 0px; font-family: 'Arial'; font-weight: normal; font-size: 14px; color: #5a5a5a; background: url(../grafika/top-header.png) center top repeat-x #C9E7F9; }
div, input, select{margin: 0px; padding: 0px;}
p{font-family: 'Arial'; font-weight: normal; color: #333; font-size: 14px; line-height: 24px;}
.artykul li{font-family: 'Arial'; font-weight: normal; color: #333; font-size: 14px; line-height: 24px;}
h3{color: #0E1116; font-size: 14px; margin: 10px 5px;}
a{text-decoration: none; color: #333}
a img{border: 0px;}
textarea{overflow: auto; font-family: Arial; font-size: 12px; line-height: 21px;}
input{font-family: Arial; font-size: 12px; line-height: 21px;}
fieldset{border: 0px; padding: 0px; margin: 0px;}
:focus {outline: 0;}
option{padding: 5px;}
.separator { clear: both; }

#header{height: 528px;}
#header .center{width: 1040px; height: 150px; margin: 0px auto; position: relative;}

#dv-search{border: 0px; padding: 0px; position: absolute; top: 30px; right: 10px;}
#dv-search input#top-search{border: 0px; padding: 0px; height: 32px; display: block; width: 250px; background: url(../grafika/top-search-bg.png) repeat-x top left; margin-right: 5px; padding-left: 10px; }
#dv-search input#top-search-submit{border: 0px; padding: 0px;position: absolute; top: 0px; right: 0px; }
#main-menu{position: absolute; top: 80px; right: 10px; margin: 0px; padding: 0px; list-style-type: none; height: 60px;}
#main-menu li{margin: 0px 0px; padding: 0px 10px; display: block; float:left; position: relative; background: url(../grafika/main-menu-separator.png) no-repeat right center;}
#main-menu li.last{background: none;}
#main-menu li:hover{}
#main-menu li a{margin: 0px; padding: 0px; color: #565655; display: block; font-size: 14px; height: 60px; padding-left: 12px; padding-right: 12px; line-height: 60px; font-weight: 900;}
#main-menu li:hover a{color: #0093DD; }
#main-menu li ul{display: none; background: #eee;position: absolute; left: 0px; top: 60px; margin: 0px; padding: 0px; z-index: 2; border-bottom: 1px solid #dcdfe2; border-left: 1px solid #dcdfe2; border-right: 1px solid #dcdfe2;}
#main-menu li ul li{padding: 0px; margin: 0px; display: block; background: #eee; border-bottom: 1px solid #dcdfe2; width: 250px; height: 35px; }
#main-menu li ul li a{padding: 0px; margin: 0px; display: block; padding-left: 10px; color: #07080B;line-height: 35px; font-weight: 500;  }
#main-menu li ul li:hover{background: none;}
#main-menu li:hover ul li a{color: #333; background: none;}
#main-menu li:hover ul{display: block;}

#language-section{padding: 0px; margin: 0px; list-style-type: none; position: absolute; top: 30px; left: 643px; display: none;}
#language-section li{padding: 0px; margin: 2px; float: left;}
#language-section li a img{border: 0px; padding: 0px; margin: 0px; float: left;}
#special-offer{width: 1040px; height: 388px; position: absolute; top: 140px; left: 0px; display:block;}
#special-marker{position: absolute; top: 2px; left: 5px; width: 231px; height: 234px; background: url(../grafika/oferta-specjalna.png) no-repeat; z-index: 10;}
.oferta-specjalna{width: 967px; position: absolute; top: 18px; left: 18px; height: 351px;}
.oferta-specjalna a { display: block; width: 655px; height: 351px; text-align: center; background-position: center; background-repeat: no-repeat; }
.oferta-specjalna img{}
#control-panel{position: absolute; top: 10px; right: 10px; width: 45px;}
#control-panel a{width: 45px; height: 18px; margin-top: 10px; margin-bottom: 10px; display: block; text-indent: -9000px; background: url(../grafika/special-selector.png) no-repeat bottom;}
#control-panel a.selected{background: url(../grafika/special-selector.png) no-repeat top;}
.oferta-specjalna .info-panel{position: absolute; width: 304px; top: 0px; right: 0px; height: 351px;}
.oferta-specjalna .ofe-header{position: absolute; color: #0093DD; font-size: 20px; font-weight: 700; top: 20px; left: 0px; height: 50px; display: block; width: 264px; padding-left: 20px; padding-right: 20px; }
.oferta-specjalna .ofe-header span{font-weight: 500; font-size: 16px;}
.oferta-specjalna .ofe-opis{position: absolute; color: #0093DD; font-size: 14px; top: 95px; left: 0px; display: block; width: 204px; padding-left: 50px; padding-right: 50px;}
.oferta-specjalna .ofe-opis p{font-size: 14px;}
.oferta-specjalna .ofe-cena{position: absolute; color: #f00; font-size: 24px; top: 270px; left: 0px; display: block; width: 244px; padding-left: 30px; padding-right: 30px; font-weight: 700; text-align: center;}
.oferta-specjalna .ofe-opis p{position: relative; width: 204px; display: block; heiht: 30px; line-height: 30px; border-bottom: 1px dotted #d3d3d3}
.oferta-specjalna .ofe-opis p span{position: absolute; top: 0px; right: 0px; display: block; heiht: 30px; line-height: 30px;}
.ofe-list-img { width: 189px; height: 140px; cursor: pointer; }

.top-center{background: url(../grafika/content-top-bg.png) no-repeat top; width: 1040px; height: 20px; margin: 0px auto; overflow: hidden;}
#content .center{background: url(../grafika/content-main-bg.png); width: 1040px; margin: 0px auto; overflow: hidden;}
#side-panel{width: 350px; float: right; margin-right: 10px;}
#main-panel{width: 670px; float: left; margin-left: 10px;}

#nag-wyszukiwarka-nieruchomosci{text-indent: -9000px; background: url(../grafika/wyszukiwarka-nieruchomosci.png) no-repeat; width: 358px; height: 75px; margin-left: -11px;}
#nag-ostatnio-przegladane{text-indent: -9000px; background: url(../grafika/ostatnio-przegladane.png) no-repeat; width: 358px; height: 75px; margin-left: -11px;}
#nag-kategorie-ofert{text-indent: -9000px; background: url(../grafika/kategorie-ofert.png) no-repeat; width: 358px; height: 75px; margin-left: -11px;}
#nag-przydatne-linki{text-indent: -9000px; background: url(../grafika/przydatne-linki.png) no-repeat; width: 358px; height: 75px; margin-left: -11px;}

#search-box{width: 350px; color: #3f3e3d}
.search-content{margin-left: 20px; margin-right: 20px;padding-bottom: 30px;}
.search-content form > fieldset > div{width: 310px; height: 30px; position: relative; margin-bottom: 7px;}
.search-content  form > fieldset > div > span{position: absolute; top: 0px; left: 0px; line-height: 30px; font-size: 14px; font-weight: 700;}
.search-content  form > fieldset > div > select{position: absolute; top: 0px; height: 26px; padding: 1px; right:0px; font-size: 13px; width: 154px;}
.search-content  form > fieldset > div > input[type=checkbox]{position: absolute; top: 8px; right: 150px; display: block;}
.search-content  form > fieldset > div.ws-oddo{width: 310px; height: 30px; position: relative; margin-bottom: 10px;}
.search-content  form > fieldset > div.ws-oddo >; div.ws-od{width: 80px; height: 30px; position: absolute; right: 80px; top: 0px;}
.search-content  form > fieldset > div.ws-oddo > div.ws-do{width: 77px; height: 30px; position: absolute; right: 0px; top: 0px;}
.search-content  form > fieldset > div.ws-oddo > div input{width: 54px; height: 24px; position: absolute; right: 0px; top: 0px; display: block; line-height: 20px; font-size: 13px;  }
.search-content  form > fieldset > div.ws-oddo >; div span{height: 30px; line-height: 30px; font-size: 14px; font-weight: 700;}
#search-button {margin: 0px auto; width: 132px;} 
#search-button img{border: 0px; margin: 0px auto; margin-top: 10px;} 

#offers-categories{padding: 0px; margin: 0px; list-style-type: none;margin-left: 0px;}
#offers-categories > li{padding: 0px; margin: 0px; position: relative; height: 45px; line-height: 45px; display: block; width: 320px;}
#offers-categories > li:hover {}
#offers-categories > li > a{padding: 0px; margin: 0px;height: 39px; line-height: 39px;  display: block;  color: #333; font-weight: 900; margin-left: 25px;}
#offers-categories li ul{display: none; position: absolute; top: 0px; right: 25px; list-style-type: none; margin: 0px; padding: 0px;}
#offers-categories li ul li{line-height: 39px; height: 39px; margin: 0px; padding: 0px;float: left; margin-left: 15px; display: block;}
#offers-categories li ul li a{color: #333; text-decoration: none; font-size: 12px; margin: 0px; padding: 0px; font-weight: 900}
#offers-categories li:hover ul{display: block;}



#side-panel .side-box{}
.side-box > a > img{margin-top: 5px;}

.side-ofe-box{width:350px; height: 90px; position: relative;}
.side-ofe-img{position: absolute; top: 2px; left: 10px; padding: 10px; background: url(../grafika/right-img-bg.png) no-repeat 2px 5px;}
.side-ofe-img img { width: 94px; height: 64px; }

.side-ofe-title{position: absolute; top: 7px; left: 130px; font-size: 14px; color: #0093DD}

.big-box{margin: 20px;}
.big-box h2{color: #0093DD; font-size: 20px; font-weight: 500; background: url(../grafika/dotted-border.png) no-repeat bottom left; padding: 0px 0px 6px 0px; }
.article-content{color: #0093DD; font-size: 14px; line-height: 24px; margin: 10px; text-align: justify;}
.article-content p{margin-bottom: 10px;}
.main-ofe-box{position: relative; width: 600px; padding-bottom: 20px; clear: both!important; overflow: hidden;}
.main-ofe-box img{padding: 20px; background: url(../grafika/img-bg.png) 4px 9px no-repeat;}
.main-ofe-box table{padding: 10px 5px!important; margin: 10px 0px}

.main-ofe-box h3{height: 46px; line-height: 45px; color: #0093DD; font-weight: 500; font-size: 15px;padding-left: 10px; padding-right: 10px;}
.icons-menu{position:absolute; top: 0px; right: 0px;}

.main-ofe-box .ofe-opis{position: relative; color: #0093DD; font-size: 14px;  display: block; width: 302px; float: right; margin-right: 20px;}
.main-ofe-box .ofe-opis p{font-size: 14px;}
.main-ofe-box .ofe-cena{position: absolute; color: #f00; font-size: 24px; top: 270px; left: 0px; display: block; width: 244px; padding-left: 30px; padding-right: 30px; font-weight: 700; text-align: center;}
.main-ofe-box .ofe-opis p{position: relative; width: 270px; display: block; heiht: 30px; line-height: 30px; border-bottom: 1px dotted #d3d3d3}
.main-ofe-box .ofe-opis p span{position: absolute; top: 0px; right: 0px; display: block; heiht: 30px; line-height: 30px;}
.main-ofe-box .ofe-opis p.cena{color: #f00; font-weight: 700; font-size: 18px;}
.main-ofe-box .ofe-opis a.zobacz-oferte{display: block; margin: 5px auto; background: url(../grafika/zobacz-oferte-bg.png) no-repeat; width: 132px; height: 29px; text-indent: -9000px;}

table.oferty-inwestycji { width: 100%; font-size: 12px; }

#footer{}
#footer .center{background: url(../grafika/footer-bg.png) no-repeat top center; width: 1040px; height: 175px; margin: 0px auto; overflow: hidden; position: relative}
#footer-contact{width: 350px; position: absolute; top: 20px; right: 0px; color: #fff; height: 110px; line-height: 24px;}
#footer-menu{position: absolute; top: 55px; left: 140px; list-style-type: none;}
#footer-menu li{float: left; margin: 0px; padding: 0px 23px;}
#footer-menu a{color: #fff; font-size: 12px; font-weight: bold;}

#copyright{position: absolute; top: 70px; left: 20px; color: #fff; }
#copyright a{color: #fff; padding: 7px 39px; font-weight: 900; font-size: 12px; background: url(../grafika/gal-logo.png) no-repeat 7px 6px; text-transform: uppercase; font-family: 'Century Gothic'; }

#notatnik{position: fixed; bottom: 0px; left: 0px; width: 100%}
#notatnik-button{width: 140px; height: 29px; background: url(../grafika/notatnik-button-rozwin.png); margin: 0px auto; cursor: pointer;}
#notatnik-content{border-top: 9px solid #A4D8F6; background: #e9e9e9}
#notatnik-content .center{height: 220px; width: 1040px; position: relative; margin: 0px auto;}
#zobacz-wszystkie{width: 194px; height: 43px; position: absolute; top: 85px; right: 70px; background: url(../grafika/zobacz-wszystkie-button.png); text-indent: -9000px;} 
#notatnik-oferty{width: 670px; margin: 10px;;position: relative; height: 180px;}
.notatnik-ofe{width: 95px; height: 95px; z-index: 1; background: #fff; border: 1px solid #fff; position: absolute;}
.notatnik-ofe img{width: 91px; height: 91px; margin: 2px; cursor: pointer; }
.notatnik-ofe .usun{position: absolute; top: 0px; right: 0px; width: 22px; height: 16px; background: url(../grafika/usun-z-notatnika.png); display: none; cursor: pointer;}
.notatnik-ofe:hover .usun{display: block;}
.notatnik-ofe.img{background: #333; border: 1px solid #333;}
.notatnik-ofe.img:hover{z-index: 2; width: 220px; background: #333; border: 1px solid #621b39;}
.notatnik-ofe span{display: none; position: absolute; top: 20px; right: 0px; font-size: 11px; color: #fff; font-weight: 700; width: 120px; line-height: 20px; text-align: center;}
.notatnik-ofe:hover  span{display: block;}
#notatnik-ofe1{top: 0px; left: 0px; z-index:12}
#notatnik-ofe2{top: 0px; left: 105px; z-index:11}
#notatnik-ofe3{top: 0px; left: 210px; z-index:10}
#notatnik-ofe4{top: 0px; left: 315px; z-index:9}
#notatnik-ofe5{top: 0px; left: 420px; z-index:8}
#notatnik-ofe6{top: 0px; left: 525px; z-index:7}
#notatnik-ofe7{top: 105px; left: 0px; z-index:6}
#notatnik-ofe8{top: 105px; left: 105px; z-index:5}
#notatnik-ofe9{top: 105px; left: 210px; z-index:4}
#notatnik-ofe10{top: 105px; left: 315px; z-index:3}
#notatnik-ofe11{top: 105px; left: 420px; z-index:2}
#notatnik-ofe12{top: 105px; left: 525px; z-index:1}

.icons-menu{position: absolute; top: 10px; right: 0px; padding: 0px; margin: 0px; list-style-type: none; height: 16px;}
.icons-menu li{padding: 0px; margin: 0px; display: block; width: 16px; height: 16px; float: left; margin: 3px;}
.icons-menu li a{display: block; width: 16px; height: 16px; text-indent: -9000px;}
.icons-menu .pokaz-na-mapie{background: url(../grafika/icon-menu.png) 0px 0px no-repeat;}
.icons-menu .pokaz-na-mapie-brak{background: url(../grafika/icon-menu.png) 0px -16px no-repeat;}
.icons-menu .drukuj{background: url(../grafika/icon-menu.png) -22px 0px no-repeat }
.icons-menu .notatnik-dodaj{background: url(../grafika/icon-menu.png) -44px 0px no-repeat; display: block; width: 16px; height: 16px; }
.icons-menu .notatnik-usun{background: url(../grafika/icon-menu.png) -44px -16px no-repeat; display: block; width: 16px; height: 16px; }
.icons-menu .kalkulator-kosztow{background: url(../grafika/icon-menu.png) -88px 0px no-repeat; display: block; width: 16px; height: 16px; }
.icons-menu .kalkulator-kredytowy{background: url(../grafika/icon-menu.png) -110px 0px no-repeat; display: block; width: 16px; height: 16px; }

textarea{resize: none;}
.notatnik-ofe:hover{border-radius: 4px; -webkit-transition: 0.2s; -moz-transition: 0.2s; transition: 0.2s;}
.notatnik-ofe{border-radius: 4px; -webkit-transition: 0.2s; -moz-transition: 0.2s; transition: 0.2s;}
.notatnik-ofe:hover img{border-radius: 50px; -webkit-transition: 0.2s; -moz-transition: 0.2s; transition: 0.2s; transform: rotate(5deg); -moz-transform: rotate(5deg);}
.notatnik-ofe:hover  span{-webkit-transition: 0.6s; -moz-transition: 0.6s; transition: 0.6s; transition-delay: 2s}
.notatnik-ofe:hover .usun{-webkit-transition: 0.9s; -moz-transition: 0.9s; transition: 0.9s; -o-transition: 0.9s;transition-delay: 2s}

/* styl dla hintów */

.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../grafika/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

/*-------------------------------*/

/* PAGINATOR */
.paginator{margin: 5px auto; }
.paginator a{display: block; height: 20px; width: 21px; margin: 0px 2px 10px 0px; text-align: center; line-height: 20px; border: 1px solid #d7d7d7; float: left; background: url(../grafika/paginator-bg.png) repeat-x left top; font-size: 13px; }
.paginator a.last{padding: 0px 10px; width: auto; }
.paginator a.active{background: #0093DD; border: 1px solid #0093DD; color: #fff;}
/* ----------------------*/



#sort-panel .ofe-icon-menu{height: 33px;}
#sort-panel .ofe-cena{line-height: 30px; position: absolute; top: 0px; left: 10px; font-weight: bold; font-size: 14px; color: #b60000 }
#sort-panel{display: block; margin: 0px; padding: 0px; height: 35px; width: 613px; background: url(../grafika/sort-panel.png) repeat-x; margin-top: -5px; line-height: 35px; position: relative;}
#sort-panel span{padding: 0px; margin: 0px; line-height: 30px;}
#list-type{position: absolute; left: 5px; top: 0px; display: block}
#sort-type{position: absolute; top: 0px; right: 5px; display: block}
#list-type a{float: left;}
#sort-type a{padding-left: 10px; padding-right: 10px; padding-left: 10px;}
#sort-type a.active { font-weight: bold; }
.main-lista-ofert{width: 31px; height: 29px; display: block; background: url(../grafika/button-widok.png) top left; margin: 0px;}
.main-mapa-ofert{width: 31px; height: 29px; display: block; background: url(../grafika/button-widok.png) top right; margin: 0px;}
#map { width: 600px; height: 600px; }

#media-container { margin: 20px 0px 0px 0px; }
.media-hide { display: none; }

ul#media-tabs { list-style-type: none; position: absolute; z-index: 3; margin: -14px 0px 0px 26px; padding: 0px; }
ul#media-tabs li { float: left; text-indent: -9999px; width: 167px; height: 24px; cursor: pointer; }
ul#media-tabs li { background-image: url(../grafika/ww-button.png);  }
ul#media-tabs li#ww_tab { background-position: left top; }
ul#media-tabs li.ww_tab_clicked { background-position: left bottom !important; }
ul#media-tabs li#gal_tab { background-position:  right bottom; }
ul#media-tabs li.gal_tab_clicked { background-position:  right top !important; }



#gallery-container { width: 608px; height: 295px; background: url(../grafika/gallery-bg.png); position: relative; }
#gallery-container #gallery-price { position: absolute; bottom: -17px; right: 215px; font-size: 45px; font-family: Arial; color: #FFF; font-weight: bold; z-index:2; }
.main-ofe-box img#main-photo { float: left; background: none; padding: 0px; margin: 15px 0px 0px 28px; position: relative; }
.main-ofe-box #gallery-panel { float: left; width: 182px; height: 236px; overflow: hidden; margin: 20px 0px 0px 10px; }
#gallery-panel #gallery-up, #gallery-panel #gallery-down{ width: 165px; height: 21px; display: block; background-position: center center; background-repeat: no-repeat; margin: 0 auto; }
#gallery-panel #gallery-up { background-image: url(../grafika/gallery-up.png); }
#gallery-panel #gallery-down { background-image: url(../grafika/gallery-down.png); }
#gallery-mini img { background: none; padding: 0px; }

#wirtualna-container { background: url(../grafika/ww-bg.png); width: 582px; height: 443px; padding: 13px 0px 0px 26px; }

.main-ofe-box #gallery-panel #gallery-mini { height: 200px; overflow: hidden; position: relative; }
.main-ofe-box #gallery-panel #gallery-mini a { display: block; float: left; padding: 2px; margin: 6px; background: #FFF; height: 51px; }
.main-ofe-box #gallery-panel #gallery-mini a.current { background-color: #0093DD; }
#gallery-mini #gallery-slide { position: absolute; top: 0px; }

#dane-agenta { width: 553px; height: 106px; background: url(../grafika/dane-agenta-bg.png); margin: 10px auto 10px auto; position: relative; }
#dane-agenta img { background: none; width: 78px; height: 100px; padding: 0px; }
#dane-kontaktowe, #dane-agenta img { float: left; margin: 1px 0px 0px 1px; }
#dane-kontaktowe { width: 265px; padding: 20px 0px 0px 10px; }
#osoba-odpowiedzialna { float: right; font-size: 11px; text-align: right; padding: 46px 0px 0px 0px; }

#dane-kontaktowe span { font-family: Arial; font-size: 12px; color: #484848; }
#dane-kontaktowe span#imie-nazwisko-agenta { font-weight: bold; color: #0093DD; }

.oferta-title { color: #0093DD; font-weight: bold; font-size: 18px; line-height: 20px; padding: 0px 0px 5px 0px; margin: 5px 0px 0px 0px; }
#oferta-opis { margin-bottom: 10px; margin-top: 10px; line-height: 24px; }
.artykul-pod-oferta { margin-bottom: 10px; margin-top: 10px; line-height: 24px; }

#oferta-opis p { text-align: justify; font-size: 12px!important; text-align: justify; }

#przydatne-linki a { display: block; padding: 5px 0px 5px 30px; }

.left { float: left; width: 295px; }
.right { float: right; width: 295px; }

.left table, .right table { width: 100%; font-size: 12px; }
.property-name { text-align: left; padding: 3px; font-weight: 700; }
.property-value { text-align: right; padding: 3px; }
.property-value a { text-decoration: underline; font-weight: bold;}

#inv-dane-kontaktowe { font-size: 12px; }

.typPomieszczenia { font-weight: bold; padding-top: 10px; font-size: 14px; background: url("../grafika/dotted-border.png") no-repeat scroll left bottom transparent; }
.opisPomieszczenia { text-align: justify; }
tr.even { background: #fcfcfc; }
tr.odd { background: #f8f8f8; }

.ofe-specjalna { background: url(../grafika/okazja.png); width: 57px; height: 77px; position: absolute; top: 178px; left: 20px; }
.ofe-bez-prowizji { background: url(../grafika/bez-prowizji.png); width: 57px; height: 77px; position: absolute; top: 178px; left: 20px; }
.ofe-wylacznosc { background: url(../grafika/tylko-u-nas.png); width: 57px; height: 77px; position: absolute; top: 178px; left: 20px; }
.ofe-nowa-cena { background: url(../grafika/nowa-cena.png); width: 57px; height: 77px; position: absolute; top: 178px; left: 20px; }

/* FORMULARZE */
#contact-form { padding: 0 0 0 0px; }
#zgloszenie-form { padding: 10px; width: 600px; margin: 0 auto; }
.opis-form { color: #414040; font-size: 11px; margin: 5px 0 3px 5px; }
.oferta-input { background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #D9D8D8; height: 20px; width: 200px; font-size: 11px; }
#contact-personal { float: left; margin: 10px 0 0; }
#zgloszenie-personal { float: right; margin: 10px 0 0; }
#contact-textarea { float: right; margin: 10px 0 0; width: 400px; font-size: 11px !important; }
#zgloszenie-textarea { float: right; margin: 10px 0 0; width: 350px; text-align: center; }
.oferta-textarea { background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #D9D8D8; height: 173px; width: 390px; }
.zgloszenie-textarea { background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #D9D8D8; height: 155px; width: 200px; font-size: 11px; }
.wyslij-zgloszenie, .wyslij-kontakt { border: 1px solid #BBB; background: #ddd; padding: 4px 0px; width: 100px; margin: 10px 0px 10px 250px; }
.dvzgoda { margin: 10px auto; }

#captcha_container { width: 200px; margin: 10px auto; }
#captcha_container img { border: 1px solid #777; }
#captcha_container input { width: 200px; text-align: center; line-height: 20px; height: 20px; font-size: 12px; font-weight: bold; }
/* KONIEC FORMULARZE */


#komunikat{margin: 20px; color: #f00; font-weight: 900; text-align: center;}
#specjalne-marker{position: absolute; top: 2px; left: 5px; width: 231px; height: 234px; background: url(../grafika/oferta-specjalna.png) no-repeat; z-index: 10;}
#najnowsze-marker{position: absolute; top: 2px; left: 5px; width: 231px; height: 234px; background: url(../grafika/oferta-najnowsza.png) no-repeat; z-index: 10;}
#sort-type a{cursor: pointer!important}
.print-body{background: #fff}
.print-content .main-ofe-box{margin: 0px auto;}
/* ---Simple Image Gallery--- */
.sig {clear:both;margin:16px 4px;padding:0px;display:table-cell;}
.sig_clr {clear:both;}
.sig_cont {float:left;}
.sig_thumb {float:left;margin:0px 10px 10px 10px;padding:0px;background:url(shadowAlpha.png) no-repeat bottom right !important;background:url(shadow.gif) no-repeat bottom right;}
.sig_thumb img {display:block;position:relative;background:#FFF;border:1px solid #ccc;margin:-5px 5px 5px -5px;padding:4px;}
.gal-1{margin: 10px;}
.gal-1 img{float: left; width: 100px; padding: 2px; border: 1px solid silver; margin: 5px;}

#main-link img{}
#main-link{position: absolute; top: 0px; left: 0px;}





/* FORMULARZE */
#contact-form { padding: 0 0 0 0px; }
#zgloszenie-form { padding: 10px; width: 600px; margin: 0 auto; }
.opis-form { color: #414040; font-size: 11px; margin: 5px 0 3px 5px; }
.oferta-input { background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #D9D8D8; height: 20px; width: 200px; font-size: 11px; }
#contact-personal { float: left; margin: 10px 0 0; }
#zgloszenie-personal { float: right; margin: 10px 0 0; }
#contact-textarea { float: right; margin: 10px 0 0; width: 400px; font-size: 11px !important; }
#zgloszenie-textarea { float: right; margin: 10px 0 0; width: 350px; text-align: center; }
.oferta-textarea { background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #D9D8D8; height: 173px; width: 390px; }
.zgloszenie-textarea { background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #D9D8D8; height: 155px; width: 200px; font-size: 11px; }
.wyslij-zgloszenie, .wyslij-kontakt { border: 1px solid #BBB; background: #ddd; padding: 4px 0px; width: 100px; margin: 10px 0px 10px 250px; }
.dvzgoda { margin: 10px auto; }

#captcha_container { width: 200px; margin: 10px auto; }
#captcha_container img { border: 1px solid #777; }
#captcha_container input { width: 200px; text-align: center; line-height: 20px; height: 20px; font-size: 12px; font-weight: bold; }
/* KONIEC FORMULARZE */

/* KALKULATORY */
.kalkulator { width: 600px; margin: 0 auto; }
.kalkulator div.reset {font: normal 12px Tahoma; width: 600px;  border-top: 1px solid #bbb; clear: both;}
.kalkulator div.left {float: left; width: 280px; margin-top: 1px; background-color: #bbb; color: #FFF; height: 30px; padding: 10px 0px 0px 20px;}
.kalkulator div.right {float: left;  width: 250px; margin-top: 1px; margin-left: 20px; color: #000; padding-top: 10px;}
.kalkulator div.reset input {width: 140px; padding: 2px; font: normal 11px Tahoma; color: #000; border: 1px solid #000; background-color: #F7F7F7;}
.kalkulator div.reset input[type="radio"] {width: 20px; border: 0px; background-color: transparent;}
.kalkulator div.reset select {float: left; width: 50px; font-size: 10px; margin: -8px 0px 0px 0px;}
.kalkulator div.reset a {background-color: #111418; border: 1px solid #BCBCBC; color: #FFF; font: bold 12px Tahoma; width: 175px; padding: 10px; text-align: center; text-decoration: none; display: block; margin: 5px auto 5px auto; }
.kalkulator div.reset a:hover {text-decoration: underline;}
.kalkulator .currency_select { float: left; padding-top: 10px; float: right; margin-right: 50px; }
/* KONIEC KALKULATORY */
.offers-container{
	display:none;
}
